Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Suhail Singh <[email-masked]>
Date: Fri, 07 Mar 2025 12:40:24 -0500

"Thompson, David" <[email-masked]> writes:

> The email-based workflow worked well enough in the early days, but
> Guix outgrew it 5+ years ago.

Do you also believe that the Linux kernel has outgrown the "email-based
workflow"?  If not, what makes things different for Guix, in your
opinion?

Since a number of criticisms about the current approach have been about
the GNU fork of Debbugs.  I wonder if replacing that with something else
(say, Bugzilla) while still retaining the email-based workflow wouldn't
address most of the pain points.  Unless I'm mistaken, I believe the
Linux kernel takes a similar approach.

-- 
Suhail